source: 'https://tripletwenty.net/wp-content/uploads/2022/10/avco_s4_logo_52.jpg'
filename: adventure-corp-s4e52
etag: '"114f0a-5eba4c3b3e421"'
last-modified: 'Sat, 22 Oct 2022 19:42:54 GMT'
expires: ''
